<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: RTC_T Struct Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle"><div class="title">RTC_T Struct Reference</div></div>
</div><!--header-->
<div class="contents">

<p><code>#include &lt;<a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pub-attribs" name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:gaa1b69ac1224067d2efd37f74bfc176f9"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa1b69ac1224067d2efd37f74bfc176f9">INIR</a></td></tr>
<tr class="separator:gaa1b69ac1224067d2efd37f74bfc176f9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga9283ffd6e2925e436e6763283666e325"><td class="memItemLeft" align="right" valign="top">__O uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9283ffd6e2925e436e6763283666e325">AER</a></td></tr>
<tr class="separator:ga9283ffd6e2925e436e6763283666e325"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga49587e6682033dfe454dd2009b2a4341"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga49587e6682033dfe454dd2009b2a4341">FCR</a></td></tr>
<tr class="separator:ga49587e6682033dfe454dd2009b2a4341"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaaa06624870e1a72d15e39316ba0a581c"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaaa06624870e1a72d15e39316ba0a581c">TLR</a></td></tr>
<tr class="separator:gaaa06624870e1a72d15e39316ba0a581c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8dc44efebe26ce6f4913a84a2513c9fe"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga8dc44efebe26ce6f4913a84a2513c9fe">CLR</a></td></tr>
<tr class="separator:ga8dc44efebe26ce6f4913a84a2513c9fe"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf061c521c29b57af2654b536c9ee976c"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaf061c521c29b57af2654b536c9ee976c">TSSR</a></td></tr>
<tr class="separator:gaf061c521c29b57af2654b536c9ee976c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gac4a7833299d2b3a61dc3d46dbe69c610"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gac4a7833299d2b3a61dc3d46dbe69c610">DWR</a></td></tr>
<tr class="separator:gac4a7833299d2b3a61dc3d46dbe69c610"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga3aca5cd35bc5b6847d7c3b73b4f90248"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga3aca5cd35bc5b6847d7c3b73b4f90248">TAR</a></td></tr>
<tr class="separator:ga3aca5cd35bc5b6847d7c3b73b4f90248"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga3d2d24398c805a164fbb1f4840652a35"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga3d2d24398c805a164fbb1f4840652a35">CAR</a></td></tr>
<tr class="separator:ga3d2d24398c805a164fbb1f4840652a35"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga64ab49e4601427afac7133470a40e971"><td class="memItemLeft" align="right" valign="top">__I uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga64ab49e4601427afac7133470a40e971">LIR</a></td></tr>
<tr class="separator:ga64ab49e4601427afac7133470a40e971"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga4e3f50478c302bafe3a0ad71abdeabc8"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga4e3f50478c302bafe3a0ad71abdeabc8">RIER</a></td></tr>
<tr class="separator:ga4e3f50478c302bafe3a0ad71abdeabc8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6e271103aa712f44406bf7aaa6d1c4d8"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga6e271103aa712f44406bf7aaa6d1c4d8">RIIR</a></td></tr>
<tr class="separator:ga6e271103aa712f44406bf7aaa6d1c4d8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga017c4ea5adc9a4fd9e837ace5ad3544c"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga017c4ea5adc9a4fd9e837ace5ad3544c">TTR</a></td></tr>
<tr class="separator:ga017c4ea5adc9a4fd9e837ace5ad3544c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae0ebb36ccc1d9c7dc94d3275cfdcbed5"><td class="memItemLeft" align="right" valign="top">uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gae0ebb36ccc1d9c7dc94d3275cfdcbed5">RESERVE0</a> [2]</td></tr>
<tr class="separator:gae0ebb36ccc1d9c7dc94d3275cfdcbed5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gac35296c5363050bac2547534960088a9"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gac35296c5363050bac2547534960088a9">SPRCTL</a></td></tr>
<tr class="separator:gac35296c5363050bac2547534960088a9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8c5f556996172ac3fe01a48548ce8f83"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga8c5f556996172ac3fe01a48548ce8f83">SPR</a> [20]</td></tr>
<tr class="separator:ga8c5f556996172ac3fe01a48548ce8f83"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><pre class="fragment">@addtogroup RTC Real Time Clock Controller(RTC)
Memory Mapped Structure for RTC Controller
</pre> 
<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l07071">7071</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>Device/Nuvoton/Nano1X2Series/Include/<a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:33 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
